Packages that depend on Insight.Database

Total dependencies: 2
Insight.Database.Compatibility3x icon

Insight.Database.Compatibility3x

Allows code written against Insight.Database 3.x to run with the Insight.Database 4.x library with almost no changes. You only need this if you use certain deprecated features and don't have time to make minor changes.

vote Vote for this package

Score: 3.3 | votes (0) | comments (0) | 10/9/2016 | v 5.2.8


UniqueNamespace.SqlBuilder.Insight icon

UniqueNamespace.SqlBuilder.Insight

A blatant ripoff of Dapper's SqlBuilder. Use me to easily build parameterized dynamic sql. Parameter buildup intended for use with Insight.Database.

vote Vote for this package

Score: 2.1 | votes (0) | comments (0) | 4/25/2015 | v 2.0.1.4